<form>
  <label for="username">Username</label>
  <input type = "text"
         [(ngModel)]="username"
         placeholder="Enter your username"
         id="username"
         name="username">
  <button type="button" (click)="onLoginClick()">Login</button>
</form>
